
/*
   CUSTOM  
*/


/* Smaller than standard 1120px (devices and browsers) */
@media only screen and (max-width: 1280px) {
    div.container-fluid{
        width: 100%;
        padding: 0 4%; 
        transition: all ease-in-out 0.3s;
        -webkit-transition: all ease-in-out 0.3s;
        -moz-transition: all ease-in-out 0.3s;
        -ms-transition: all ease-in-out 0.3s;
        -o-transition: all ease-in-out 0.3s;
    }
    .menu-static ul li a{
        padding: 0 15px;
        font-size: 15px;
    }
    .menu-static{
        padding-bottom: 2px;
    }
    .menu-static ul li a::before{
        right: -19px;
        top: 5px;
    }
    .menu-static ul li{
        position: relative;
        top: 2px;
    }
    
}
/* Tablet Portrait size to standard 1120px (devices and browsers) */
@media only screen and (min-width: 900px) and (max-width: 1120px) {
    .menu-static ul li a{
        padding: 0 10px;
        font-size: 12px;
    }
    .mais-lidas-titulo {
        overflow: hidden;
        width:150px;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }
}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 899px) { 
    .menu-static ul li a{
        padding: 0 6px;
        font-size: 12px;
    }
    
    .publicidadePrincipal img{
        width: 100%;
        height: auto;
    }
     .cnn_social article{
        width: calc(100% / 2);
    }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
   
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {  
    .top_extra .left,
    .top_extra .right{
        width: 100%;
    }
    .centerResponsivo{
        display: flex;
        display: -webkit-flex;
        justify-content: center;
    }
    .intenaClassificados{
        margin-top: 40px; 
    }
    .top_extra .row > div .left{
        display: flex;
        display: -webkit-flex;
        justify-content: center;
    }
    div.contato_box{
        margin-top: 20px;
        padding-left: 0;
    }
    .artemsite{
        display: flex;
        justify-content: center;
        width: 100%;
        float: left; 
    }
    .address_txt span{
        width: 100%;
        float: left;
        text-align: center;
    }
    .contato_box{
        margin-top: 15px;
    }
    .newslatter form{
        margin-top: 15px;
    }
    .publicidade_extra{
        width: : 300px;
        margin-left: auto;
        margin-right: auto;
        float: unset !important;
        margin-top: 30px;
    }
    .header h1.logo {
        margin-top: 20px;
    }
    h1.logo + div{
        margin-top: 10px !important;
        margin-bottom: 21px;
    }
    
    .listagem article{   
        height: auto !important;
    }
    .cycle-slideshow,
    .jornal_impresso{
        margin-top: 30px;
    }
    .header h1[class*="col-xs"],
    .header div[class*="col-xs"]{
        width: 100%;
    }
    .info_data{
        margin-top: 20px;
    }
    .busca_social,
    .info_data{
        display: flex;
        justify-content: center;
    } 
    .data_origem{
        margin-right: 15px; 
    }
    .towntime{
        margin-left: 10px;
    }
    h1.logo{
        padding-right: 0;
    }
    .videoLista{
        width: 100%;
    }
    .videoPrincipal {
        float: left;
        margin-bottom: 20px; 
        width: 100%;
    }
    .radio_cnn{
        margin-top: 20px;
        background-color: #f2f2f2;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    section#cidades_edit .box_noticias{
        height: 240px;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .data_origem{
        width: 100%;
        margin-right: 0;
        text-align: center;
    }
    .clima{
        width: 100%;
        text-align: center;
        margin-top: 5px;
    }
    article[class*="col-xs"],
    article[class*="col-xs"],
    div[class*="col-xs"]{
        width: 100%;
    } 
    .box_noticias figcaption{
        padding: 0;
        margin-top: 10px;
        width: 100%;
    }
    section[id*="_edit"]{
        margin-top: 40px;
    }
    
    .perfil{
        width: 100%;
    }
    div.left_extra{
        display: block;
    }
    div.left_extra > div{
        width: 100%;
        max-width: 100%;
        float: left;
    } 
    
    .inner aside[class*="col-xs"],
    .inner section[class*="col-xs"],
    .inner article[class*="col-xs"]{
        width: 100%;
    }
    .img + .img3{
        margin-top: 20px;
    }
    .img3{
        width: 100% !important;
    }
    .title_smples span{
        font-size: 24px;
    }
}

@media only screen and (max-width: 360px) {
    .videoLista{
        display: none;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 960px) {
     .videoLista{
        display: none;
    }
    .videoPrincipal {
        float: left;
        padding: 20px;
        padding-bottom: 0;
        width: 100%;
    }
    .viewmore{
        margin-right: 20px;
    }
}
 
















/*
    'PADRÕES' EM RESPONSIVEL 
*/

/* Smaller than standard 1120px (devices and browsers) */
@media only screen and (max-width: 1120px) {
}
/* Tablet Portrait size to standard 1120px (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1120px) {
}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    /* padrões */
    .menu-nav{
        display: block;
        visibility: visible;
    }
    .menu-static{
        display: none;
        visibility: hidden; 
    }
    
    .flex-center,
    .flex-between{ 
        display: block;
    }
    
    .conteudoINDEX > div > div > div > div{
        margin: 5px 0;
    }
    .conteudoINDEX > div > div > div{
    }
    .conteudoINDEX > div > div{
        margin: 20px 0;
    }
    .conteudoINDEX > div{
        margin: 20px 0;
    }
    
    
    .footer .artemsiteLogo{
        width: 200px;
        margin: 50px auto 20px;
        float: none;
        display: block; 
    }
    .footer .copy > span{
        width: 100%;
        text-align: center;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}

 